{
  "alfredsnippet" : {
    "snippet" : "class Something:\n    def __init__(self):\n        self.a = 33\n",
    "uid" : "DCD4D846-27D8-475A-9EF1-3AA410858482",
    "name" : "define_something_class_with_initialization",
    "keyword" : ""
  }
}